Subject: bug#38804: Samsung Chromebook 3

From: Caleb Herbert <[email-masked]>
Date: Tue, 31 Dec 2019 10:25:34 -0600

On 12/31/2019 06:49 AM, Danny Milosavljevic wrote:
>> Unsurprisingly, I get many errors do to proprietary firmware.  My
>> keyboard doesn't work, so I can't check what all the messages said
> 
> If you want, try connecting an usb keyboard in order to find out.  It might
> work.

I would have, if I had one.  I'm the only one who uses a real computer
here, and it's an X200 laptop.  Everyone else uses Swindles and Android
for all of their computing.

-- 
Caleb Herbert
KE0VVT
816-892-9669
https://bluehome.net/csh